.list-main-wrap-title {
	float:left;
	position:relative;
}
.list-main-wrap-title {
	padding:0 0 10px 0;
	margin-top:0;
	margin-bottom:10px;
}

.content {
	width: 98.6%;
	position:relative;
	/* z-index:4; */
	/* overflow:hidden; */
}
.fl-wrap {
	float:left;
	width:100%;
	position:relative;
}
/*-------------map ,  infobox and markers ---------------------------------------*/
.map-container {
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
	/* transform: translate3d(0,0,0); */
}
.fw-map {
	height:500px;
}
.fw-map.big_map {
	height:550px;
}
.fw-map2 #singleMap , .fw-map2{
	height:500px;
}
.hidden-map-container {
	display:none;
	background:#fff;
	overflow:hidden;
}
#singleMap   , .fw-map-small-map {
	height:420px;
}
#singleMap {
	height:300px;
}
.map-container.column-map.right-pos-map {
	right:0;
}
.map-container.column-map.left-pos-map {
	left:0;
}
.map-container #map-main{
	position: relative;
	top:0;
	left:0;
	height: 100%;
	width:100%;
	z-index: 990;
}
.map-container.column-map {
	/* width:calc(100% - 850px); */
	position: relative;
	/* position: absolute; */
	overflow:hidden;
}
.map-container.column-map.no-fix-scroll-map {
	position:fixed;
	right:0;
}

.map-close {
	position:absolute;
	left:365px;
	top:10px;
	z-index: 1100;
	cursor: pointer;
	width: 43px;
	height: 43px;
	line-height: 43px;
	border-radius:4px;
	-webkit-transform: translate3d(0,0,0);
	display:none;
	background: #FF8772;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
}
.mob-nav-content-btn {
	padding:6px 0 !important;
	color:#fff !important;
	cursor:pointer;
	text-align: center !important;
	border-radius:6px !important;
	margin-bottom:15px !important;
	display:none;
}
.mncb_half {
	width:50% !important;
	/* margin-top:30px !important; */
	border-radius:0 6px 6px 0 !important;
	box-sizing:border-box !important;
}
.mncb_half:first-child {
	border-radius: 6px 0 0 6px  !important;
	border-right: 1px solid rgba(0,0,0,0.21) !important;
}
.mob-nav-content-btn.slsw_vis i{
	color:#fff;
}
.mob-nav-content-btn i {
	margin-right:10px;
}
.map-close {
	position:absolute;
	left:30px;
	top:10px;
	z-index: 1100;
	cursor: pointer;
	width: 43px;
	height: 43px;
	line-height: 43px;
	border-radius:4px;
	-webkit-transform: translate3d(0,0,0);
	display:none;
	background: #FF8772;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
}
.listing-item.has_one_column {
	width:100%;
}
.listing-item.has_one_column {
	padding:0!important;
}
.listing-item.has_one_column .geodir-category-listing  {
	padding:0!important;
}
.listing-item.has_one_column .geodir-category-listing .geodir-category-img:before  {
	display:none;
}
.listing-item.has_one_column .geodir-category-img {
	width:34%;
	border-radius: 10px;
	top:0;
	overflow: hidden;
}
.listing-item.has_one_column  .hotel-card .geodir-category-img {
	width:100%;
	border-radius: 10px;
	top:0;
}
.three-columns-grid .listing-item.has_one_column .geodir-category-listing {
	padding-left:0 !important;
}
.three-columns-grid .listing-item.has_one_column .geodir-category-img {
	top:0px;
}
.listing-item.has_one_column .geodir-category-content {
	width:66%;
	padding-top:10px;
}
.listing-item.has_one_column .geodir-category-content-title  {
	padding:0 20px 10px;
}
.listing-item.has_one_column .facilities-list {
	margin:3px 0 10px;
}
/*.marker-count {
	width: 20px;
	height: 20px;
	right:0;
	top:0;
	border-radius: 100%;
	background: #EF7E6B;
	text-align: center;
	line-height: 20px;
	font-weight:600;
	font-size: 10px;
	color: #fff;
	position:absolute;
	z-index:-100
}*/
.map-modal-wrap {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1000;
	display: none;
	overflow:auto;
	-webkit-transform: translate3d(0,0,0);
}
.map-modal-wrap-overlay {
	position:fixed;
	top:0;
	left:0;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1;
	background: rgba(0,0,0,0.41);
	-webkit-transform: translate3d(0,0,0);
}
.map-modal-item {
	position:relative;
	max-width:650px;
	margin:0 auto;
	top:25%;
	z-index:2;
}
.map-modal-container{
	padding:0;
	background:#fff;
	border-radius:10px;
	overflow:hidden;
	box-shadow: 0px 0px 0px 7px rgba(255,255,255,0.2);
}
.map-modal-container h3 {
	float:left;
	text-align:left;
	font-size:15px;
	font-weight:600;
	margin:15px 0;
	color:#666;
	padding-left:20px;
}
.map-modal-container h3 span{
	color: #566985;
}
.map-modal #singleMap {
	margin-bottom:0;
}
.map-modal-close {
	position:absolute;
	right:0;
	bottom:0;
	width:48px;
	height:48px;
	line-height:48px;
	border-radius:4px;
	color:#ccc;
	background: #fff;
	z-index:10;
	cursor:pointer;
	border-left:1px solid #eee;
}
.cluster img { display:none }
.cluster-visible {
	text-align: center;
	font-size: 11px !important;
	color: #fff !important;
	font-weight: 500;
	border-radius: 50%;
	width: 36px !important;
	height: 36px !important;
	line-height: 36px !important;
	background: #EF7E6B !important;
	box-shadow: 0px 0px 0px 4px rgba(255,255,255,0.5);
}
.cluster-visible:before {
	border: 17px solid #EF7E6B !important;
	opacity: 0.5;
	content: '';
	position:absolute;
	border-radius: 100%;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:-1;
	box-sizing:border-box;
	animation: cluster-animation 2.5s infinite;
}
@keyframes cluster-animation {
	100% {
		transform:scale(2.8) rotate(90deg);
		opacity:0;
	}
}
.mapzoom-in  , .mapzoom-out{
	position: absolute;
	z-index:100;
	top:50%;
	cursor:pointer;
	width:40px;
	height:40px;
	line-height:40px;
	right:12px;
	margin-top:-84px;
	-webkit-transform: translate3d(0,0,0);
	background: #fff;
	box-shadow: 0 9px 26px rgba(58, 87, 135, 0.25);
}
.mapzoom-out {
	margin-top:-43px;
	border-radius: 0 0 4px 4px;
}
.mapzoom-in{
	border-radius:4px 4px 0 0;
}
.mapzoom-in:before, .mapzoom-out:before {
	font-family: "Font Awesome 5 Free";
	content: "\f068";
	font-size: 12px;
	font-weight: 600;
	margin-left: 14px;
	color: #EF7E6B !important;
}
.mapzoom-in:before {
	content: "\f067";
}
.no-list-style{
	list-style: none !important;
}
.mapnavigation {
	position:absolute;
	margin: 2px !important;
	bottom:68px;
	right:64px;
	z-index:1030;
	border-radius:4px;
	overflow:hidden;
}
.mapnavigation span{
	line-height: 40px;
	margin-left:18px !important;
}
.mapnavigation li {
	float:left;
	position:relative;
	margin-left:4px;

}
.mapnavigation li:first-child a {
	border-radius:4px 0 0 4px;
}
.mapnavbtn , .location-btn {
	width:40px;
	height:40px;
	float:left;
	font-size:14px;
	background: #fff;
	color: #EF7E6B !important;
	cursor:pointer;
}
.location-btn:hover {
	background: #575F64;

}
.location-btn {
	position: absolute !important;
}
.mapnavbtn span , .location-btn span{
	line-height:40px;
	margin-left:13px;
}
.scrollContorl.mapnavbtn  , .location-btn{
	float:none;
	position:absolute;
	bottom:117px;
	right:19px;
	z-index:1030;
	border-radius:4px;
	box-shadow: 0 9px 26px rgba(58, 87, 135, 0.25);
}
.location-btn {
	background: #EF7E6B;
	color: #fff !important;
	right:19px;
	bottom:70px;
}
#markerLayer img {
	width:60px !important;
	height:60px !important;
	border-radius:100%;
	border:4px solid #fff !important;
	box-shadow: 0 9px 26px rgba(58, 87, 135, 0.25) !important;
}
.label{
	width:15px  ;
	height:15px  ;
	background:#4DB7FE;
	border-radius:100%;
	box-shadow: 0px 0px 0px 7px  rgba(77,183,254,0.2);
	animation: marker-animation2 2.5s infinite;
	position:relative;
}
@keyframes marker-animation2 {
	50% {
		box-shadow:0px 0px 0px 17px rgba(77,183,254,0.4);
	}
}
.map-popup-wrap {
	display:block;
	width:300px !important;
	position:relative;
	z-index:1 !important;
}
.map-popup {
	display:block;
	width:100%;
	position:relative;
	overflow:hidden;
}
.map-popup img {
	width:100%;
	height:auto;
	transform: translateZ(0);
	transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
}
.listing-img-content:hover   img {
	transform: scale(1.15);
}
.listing-img-content {
	border-radius:10px;
}
.listing-content {
	z-index:21;
	position:relative;
	float:left;
	width:100%;
	background: #fff !important;
	top:-10px;
	transition: all .2s ease-in-out;
}
.listing-content-item {
	/* border-radius:10px; */
	/* box-shadow: 0 9px 26px rgba(58, 87, 135, 0.25); */
	background:#fff;
}
.infoBox-close  {
	position:absolute;
	width:40px;
	height:40px;
	line-height:40px;
	font-size:14px;
	margin-left: 13px !important;
	top:0;
	right:0;
	color:#68C2B7;
	border-radius:0 0 0 8px;
	z-index:20;
	background:#fff;
	box-shadow: 0px 0px 0px 5px rgba(255,255,255,0.3);
	cursor:pointer;
}
.listing-title {
	padding:15px 20px;
}
.listing-title h4{
	float:left;
	width:100%;
	text-align:left;
	font-size:14px;
	font-weight:600;
	color: #566985;
}
.listing-title h4 a {
	color: #566985;
}
.listing-img-content {
	max-height:260px !important;
	overflow:hidden;
}
.listing-img-content:before {
	content:'';
	border-radius: 0 10px 0 0;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:300px !important;
	background:#292929;
	opacity:0.3;
}
.map-popup-footer {
	float:left;
	padding:0 20px;
	width:100%;
	height:46px;
	border-top:1px solid #eee;
	background:#fff;
	border-radius:0 0 10px 10px;
}
.map-popup-footer .main-link {
	float:left;
	color: #7d93b2 !important;
	height:30px;
	line-height:30px;
	border-radius:2px;
	position:relative;
	top:8px;
	font-size:12px;
	font-weight:600
}
.map-popup-location-info {
	float:left;
	width:100%;
	background: #fff !important;
	color: #7d93b2;
	text-align:left;
	padding-top:6px;
}
.map-popup-location-info i {
	padding-right:10px;
}
.infowindow_wishlist-btn{
	position:absolute;
	right:0;
	bottom:0;
	width:60px;
	height:46px;
	line-height:46px;
	border-left:1px solid #eee;
	font-size:16px;
	z-index:10;
}
.map-marker-container {
	position: absolute;
	margin-top: 10px;
	transform: translate3d(-50%,-100%,0);
}
.marker-container {
	position: relative;
	width: 60px;
	height: 60px;
	z-index: 1;
	cursor: pointer;
	top: -5px;
	perspective: 500px;
	transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
}
.marker-container:hover   {
	transform: translate3d(0,8px,0);
}
.marker-card {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.marker-card:before {
	width: 0;
	content: "";
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0;
	top: 58px;
	left: 50%;
	border-color: #fff transparent transparent;
	transform: translateX(-50%);
	position: absolute;
	z-index:3;
}
.marker-holder {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius:100%;
	z-index: 100;
	overflow:hidden;
	border:4px solid #fff;
	z-index:2;
	box-shadow: 0 9px 26px rgba(58, 87, 135, 0.45) !important;
}
.marker-holder img {
	width: auto;
	height: 100%;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-26px;
}
.card-popup-raining {
	position:absolute;
	z-index:10;
	left:20px;
	bottom: 26px;
}
.card-popup-raining i {
	float:left;
	color:#FACC39;
	margin-right:3px;
	font-size:11px;
}
.map-popup-reviews-count {
	color: rgba(255,255,255,0.9);
	position:relative;
	top:-2px;
}
.infobox-status {
	position:absolute;
	top:20px;
	left:20px;
	box-shadow: 0px 0px 0px 2px rgba(255,255,255,0.5);
	/* background: #EFEDF0; */
	z-index:22;
	color:#fff;
	padding:4px 20px;
	border-radius:10px;
}
.scrollContorl.enabledsroll i:before {
	content:'\f3c1';
}

/*------------- listing card ---------------------------------------*/
.listing-item-container {
	padding:30px 0 50px;
}

.listing-item {
	float:left;
	width:50%;
	padding:0 8px 0 0;
	margin-bottom:12px;
	position:relative;
}

.geodir-category-listing {
	border-radius:10px;
	background:#fff;
	border:1px solid #eee;
	padding-bottom: 10px;
}

.geodir-category-content {
	z-index:2;
}
.geodir-category-img {
	float:left;
	width:100%;
	position:relative;
	z-index:11;
	border-radius:10px 10px 0 0;
}

.listing_carditem_footer .geodir-category_price {
	float:left;
	margin:0 0 0 26px;
	color:#fff;
	top:11px;
}
.listing_carditem_footer .post-author{
	margin-left:25px;
	margin-top:0;
	top:-2px;
	position:relative;
}
.geodir-category-img .listing-counter {
	top:20px;
	left:20px;
}
.geodir-category-img .listing-counter strong {
	padding-left:4px;
}




.geodir-js-favorite_btn {
	position:absolute;
	left:20px;
	top:20px;
	z-index:20;
	cursor:pointer;
	color:#fff;
}
.geodir-js-favorite_btn i {
	float:left;
	width:36px;
	height:36px;
	line-height:36px;
	border-radius:100%;
	background: #EF7E6B !important;
	position:relative;
	z-index:2;
}
.geodir-js-favorite_btn span {
	border-radius: 36px;
	background: #EF7E6B !important;
	float:left;
	left:-36px;
	height:36px;
	line-height:36px;
	color: #fff;
	padding:0 18px 0 48px;
	font-size: 11px;
	font-weight: 600;
	position:relative;
	top:0;
	z-index:1;
	transition: all .2s ease-in-out;
	opacity:0;
	margin-top:-2px;
	visibility:hidden;
}
.geodir-js-favorite_btn:hover span {
	opacity:1;
	visibility:visible;
	margin-top:0;
}
.geodir-js-favorite_btn:hover i {
	font-weight:900;
}

.geodir-category-content p {
	text-align:left;
	font-size:12px;
	color:#999;
	font-weight:500;
	/* padding-bottom: 10px; */
	/* line-height:24px; */
}
.geodir-category-img-wrap {
	overflow:hidden;
	border-radius:10px 10px 0 0;
}
.listing_carditem .geodir-category-img-wrap {
	border-radius:10px;
}
.listing_carditem_footer {
	margin-top:10px;
	padding:14px 0 10px;
	border-top:1px solid rgba(255,255,255,0.2);
}
.geodir-category-img-wrap:before {
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	top:30%;
	background: linear-gradient(to bottom, rgba(6,27,65,0) 0%,rgba(6,27,65,0.95) 100%);
	z-index:2;
}
.geodir-category-img-wrap  img  , .gallery-item img{
	width:100%;
	height:auto;
}
.listing-item-grid .bg , .geodir-category-img-wrap  img  , .gallery-item img {
	transform: translateZ(0);
	transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
}
.geodir-category-listing:hover .geodir-category-img-wrap img , .gallery-item:hover img , .listing-item-grid:hover .bg{
	transform: scale(1.12);
}
.geodir-category-content h3 , .cart-details_text .geodir-category-content-title-item h3 {
	float:left;
	text-align:left;
	font-weight:600;
	font-size:16px;
	margin-bottom:10px;
	font-family: 'Nunito', sans-serif;
}
.geodir-category-content h3 a{
	color: #566985;
}
.verified-badge  {
	display: inline-table;
	margin-left:12px;
	width:18px;
	height:18px;
	line-height:18px;
	border-radius:100%;
	color:red !important;
	font-size:10px;
	text-align:center;
	font-weight:900;
	position:relative;
	top:-2px;
}
.geodir-category-content-tags {
	margin-top:10px;
}
.geodir_status_date {
	position:absolute;
	top:10px;
	right:10px;
	z-index:20;
	padding:3px 7px;
	background: #68C2B7;
	color:#fff;
	z-index:20;
	font-size:10px;
	border-radius:20px;
	box-shadow: 0px 0px 0px 5px rgba(255,255,255,0.2);
}
.geodir_status_date i {
	margin-right:10px;
}
.geodir_status_date.gsd_open i {
	color:#fff;
}

.listing-rating-count-wrap .review-score {
	background: #384F95;
	color: #fff;
	float: left;
	font-weight: 600;
	border-radius:4px;
	padding: 10px;
	font-size: 13px;
	margin-right:12px;
}
.listing-rating-count-wrap .review-score span {
	position:relative;
	top:4px;
	left:10px;
	font-size:14px;
	color:#fff;
}
.listing-rating-count-wrap .reviews-count {
	float:left;
	color:#fff;
	font-size:11px;
	position:relative;
	top:2px;
}
.category-name {
	float:left;
	margin-right:10px;
	position:relative;
	color:#999;
	top:-2px;
	border-radius:2px;
	background:#eee;
	padding: 4px 14px;
}
.geodir-category-opt {
	position:absolute;
	bottom:20px;
	left:0;
	width:100%;
	z-index:3;
	padding:10px 20px;
	cursor:pointer;
}
.listing_carditem .geodir-category-opt {
	padding:10px 20px 0;
	bottom:0;
}
.geodir-category-opt h4 {
	text-align:left;
	font-size:16px;
	font-weight:600;
	margin-bottom:10px;
}
.geodir-category-opt h4 a{
	color:#fff;
}
.listing-rating{
	float:left;
	position:relative;
	top:0;
}
.listing-rating i {
	font-size:10px;
	margin-right:4px;
	position:relative;
	z-index:2;
}
.card-popup-rainingvis_bg {
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	width:200px;
}
.card-popup-rainingvis_bg span {
	float:left;
	margin-right:4px;
	position:relative;
}
.card-popup-rainingvis_bg span:before {
	font-family: "Font Awesome 5 Free";
	content: "\f005";
	font-size:10px;
	color:rgba(255,255,255,0.4);
	font-weight:700;
}
.geodir-category-content-title {
	padding:2px 20px 20px;
	margin-bottom:10px;
	border-bottom:1px solid #eee;
}
.geodir-category-content-title-item {
	float:left;
	width:100%;
	position:relative;
	z-index:1;
}
.facilities-list {
	margin:10px 0;
}
.facilities-list-title   {
	float:left;
	margin-right:10px;
	color: #566985;
	font-weight:700;
}
.facilities-list li {
	float:left;
	margin-right:14px;
	cursor:pointer;
	position:relative;
}
.facilities-list li i {
	font-size:16px;
}
.facilities-list li:hover i {
	color:#ADC7DD;
}

.geodir-category-footer{
	margin:4px 0 0 0;
	padding: 10px 20px;
	border-top:1px solid #eee;
}
.geodir-category-location a {
	float:left;
	color: #7d93b2;
	text-align:left;
	font-size:12px;
}
.geodir-category-location a  i {
	padding-right:6px;
}
@media only screen and  (max-width: 1064px) {
	.nav-button-wrap  , .mob-bg , .mob-nav-content-btn , .map-close , .close_sbfilters {
		display:block;
	}
}

@media only screen and  (max-width: 1064px) {

	.main-menu nav ul , .main-footer .footer-wave , .counter-widget:before , .resume_mobile , .lws_mobile , .show-hidden-sb  , .top-breadcrumbs {
		display:none;
	}
	.map-container.column-map.right-pos-map {
		width: 100%;
		right:-80%;
		position: relative;
		z-index:100 !important;
		-webkit-transform: translate3d(0,0,0);
	}
	.fixed-mobile {
		position:fixed !important;
		/* top:80px !important; */
		/* bottom:80px !important; */
	}
	.map-container.column-map.right-pos-map , .map-container.fw-map.big_map.hid-mob-map {
		width: 100%;
		right:-100%;
		position: absolute;
		z-index:100 !important;
		-webkit-transform: translate3d(0,0,0);
	}
}
